.product-options { float: left; }

.product-options-bottom { clear: both; }



.form-list .control label, .sp-methods dt label, #checkout-shipping-method-load .sp-methods dd label, #co-shipping-method-form .sp-methods dd label, .product-options ul.options-list label, .form-list .control label:hover, .sp-methods dt label:hover, #checkout-shipping-method-load .sp-methods dd label:hover, #co-shipping-method-form .sp-methods dd label:hover, .product-options ul.options-list label:hover { background-color: transparent !important; }





.product-options label, .product-options .truncated { float: left; }

.product-options dd select { min-height: 30px; padding: 0 8px;  width: 100%; /*margin-bottom: 10px;*/ } 

.spacer { height: 0; clear: both; }



.product-options dd, .product-options dt { clear: both; float: left; width: 100%; margin: 0px 0 3px;}

.product-options ul.options-list label { float: none; width: auto; display: inline; cursor: pointer; }
.category-fabric-samples .product-options ul.options-list label, .product-light-filtering-screen-samples .product-options ul.options-list label, .product-aluminium-timber-venetian-samples .product-options ul.options-list label, .product-blockoutsample .product-options ul.options-list label, .product-vertical-blind-parts-sample .product-options ul.options-list label {  cursor: pointer; display: block; float: none; height: auto; padding: 188px 0 0; position: absolute; top: 0; width: 91% !important; z-index: 9999; }

.product-options ul.options-list li { clear: both; margin-bottom: 0; /*line-height: 30px;*/}

.product-options ul.options-list li .truncated { margin-top: 7px; float: none; display: inline-block;  }

.form-list .control input.radio, .form-list .control input.checkbox, .product-options ul.options-list input.radio, .product-options ul.options-list input.checkbox { margin-right: -40px; margin-top: 13px; margin-left: 1px; } 

.product-options .customoptionimage-wide-above-checkbox ul.options-list input  { margin-top: 10px; }

.product-options dt .truncated { margin-top: 10px; }

.product-options dt label { padding-right: 10px; } 

/*.product-options ul.options-list label { padding: 6px 10px 6px 24px;}*/



span.custom-image img { padding: 5px; border: 1px solid #e4e4e4;  margin: 5px; }

.customoptionimage-wide-grid span.custom-image img{width:166px; height:166px;}

.description-before { margin: 10px 0 0; } 

.customoptionimage-wide-above-checkbox span.custom-image { display: inline-flex; float: left; }



.customoptionimage-wide-grid li input { margin-top: 6px; margin-left: 7px;  } 

.customoptionimage-wide-grid li { display: inline-block; display: -moz-box;  } 





dd.customoptionimage-wide-above, dd.customoptionimage-wide-above-checkbox, dd.customoptionimage-wide-before-select, dd.customoptionimage-wide-below, dd.customoptionimage-wide-below-checkbox, dd.customoptionimage-wide-swap-select, dd.customoptionimage-wide-list, dd.customoptionimage-wide-picker {

clear: both;

}



.product-options dd .input-text { width: 100%; }



dd.customoptionimage-wide-list ul.options-list li { margin-bottom: 10px; border: 1px solid #e4e4e4; line-height: normal; 

padding: 0; }

dd.customoptionimage-wide-list .custom-image { float: left; clear: none; width: auto !important; }

dd.customoptionimage-wide-list .content { width: auto !important; float: left;}

.product-options  dd.customoptionimage-wide-list ul.options-list  input { margin-left: 5px; margin-top: 13px; } 





dd.customoptionimage-wide-picker {  margin: 5px 0 10px 0; } 

dd.customoptionimage-wide-picker .image-box .title-option {  clear: both; float: left; width: auto; margin-left: 5px; } 

.image-box { display: inline-block;  float: left;  }

dd.customoptionimage-wide-picker .image-box  .truncated { clear:both; }





.customoptionimage-picker-unselected { margin-right:10px; border: 2px solid transparent; margin-top:5px;}







/* 



Wide Layout Group Section

*/



/* customoptionimage Above */

dd.customoptionimage-wide-above img.customoptionimage-image {float:left; margin:8px 0 0 0;}

dd.customoptionimage-wide-above select {margin:8px 0 10px 0;}

dd.customoptionimage-wide-above ul.options-list {margin:0 0 10px 0;clear:both;}

dd.customoptionimage-wide-above .description {width:480px; float:right;font-size:10px; display:block; margin:8px 0 0 0; font-weight:normal; font-style:normal; }

dd.customoptionimage-wide-above .spacer{height:1px; clear:both;}



/* customoptionimage Above Checkbox */

dd.customoptionimage-wide-above-checkbox .custom-image { width:auto;float:left; margin-left:10px; clear:none;}



dd.customoptionimage-wide-above-checkbox img.customoptionimage-image {/* width:100px; height:100px; */ margin:8px 0 0 0;}

dd.customoptionimage-wide-above-checkbox ul.options-list {margin:0 0 10px 0; clear:both;}

dd.customoptionimage-wide-above-checkbox .truncated .customoptionimage-icon {vertical-align:middle; margin:0 0 1px 4px;}

dd.customoptionimage-wide-above-checkbox .truncated {display:inline;}

dd.customoptionimage-wide-above-checkbox .price-notice {margin-right:4px;}





/* customoptionimage Before Select*/

dd.customoptionimage-wide-before-select .custom-image{float:left; /* width:100px; height:auto;  */vertical-align:middle; margin:10px 10px 10px 0;}



dd.customoptionimage-wide-before-select .truncated {float:left; width:14px; margin:8px 100px 0 0;}

dd.customoptionimage-wide-before-select .spacer{height:1px; clear:both;}



/* customoptionimage Before Radio*/

dd.customoptionimage-wide-before-radio {padding:0; margin:0 0 30px 0;}

dd.customoptionimage-wide-before-radio .custom-image{/* width:100px; height:100px; */ float:left; vertical-align:middle; margin:10px 10px 10px 0; float:left;width:25%;}

dd.customoptionimage-wide-before-radio ul.options-list {list-style-type:none; float:left; margin:10px 0 10px 0;}

dd.customoptionimage-wide-before-radio .truncated .customoptionimage-icon {vertical-align:middle; margin:0 0 1px 4px;}

dd.customoptionimage-wide-before-radio .truncated {display:inline;}



dd.customoptionimage-wide-before-radio .price-notice {margin-right:4px;}





/* customoptionimage Below */

dd.customoptionimage-wide-below img.customoptionimage-image {float:left; margin:0 0 4px 0;}

dd.customoptionimage-wide-below select {margin:4px 0 10px 0;}

dd.customoptionimage-wide-below ul.options-list {margin:0 0 10px 0;}

dd.customoptionimage-wide-below .description {width:480px; float:right;font-size:10px; display:block; margin:0; font-weight:normal; font-style:normal; }

dd.customoptionimage-wide-below .spacer{height:0; clear:both;}



/* customoptionimage Below Checkbox */

dd.customoptionimage-wide-below-checkbox .custom-image { clear:both; display:block; float:none; margin-left:10px;width:auto;}

dd.customoptionimage-wide-below-checkbox img.customoptionimage-image {/* width:100px; height:100px; */ margin:0 0 4px 0;}

dd.customoptionimage-wide-below-checkbox ul.options-list {margin:0 0 10px 0;}

dd.customoptionimage-wide-below-checkbox .truncated .customoptionimage-icon {vertical-align:middle; margin:0 0 1px 4px;}

dd.customoptionimage-wide-below-checkbox .truncated {display:inline;}

dd.customoptionimage-wide-below-checkbox .price-notice {margin-right:4px;}





/* customoptionimage Swap Select*/

dd.customoptionimage-wide-swap-select select {margin:8px 0 10px 0;}

dd.customoptionimage-wide-swap-select .description {font-size:10px; margin:0 0 8px 0; font-weight:normal; font-style:normal; }



/* customoptionimage Swap Radio*/

dd.customoptionimage-wide-swap-radio {padding:0; margin:0 0 10px 0;}

dd.customoptionimage-wide-swap-radio ul.options-list {float:left; margin:0 0 10px 0;}

dd.customoptionimage-wide-swap-radio .truncated .customoptionimage-icon {vertical-align:middle; margin:0 0 1px 4px;}

dd.customoptionimage-wide-swap-radio .truncated {display:inline;}

dd.customoptionimage-wide-swap-radio .spacer{height:1px; clear:both;}

dd.customoptionimage-wide-swap-radio .price-notice {margin-right:4px;}





/* customoptionimage Picker */

dd.customoptionimage-wide-picker select {margin:2px 0 10px 0;}

dd.customoptionimage-wide-picker .description {font-size:10px; margin:0 0 8px 0; font-weight:normal; font-style:normal; }





/* customoptionimage Note */

.customoptionimage-wide-note {font-size:12px;}





/* customoptionimage Grid */

dd.customoptionimage-wide-grid {padding:0; margin:0 0 10px 0;}

dd.customoptionimage-wide-grid ul.options-list {list-style-type:none; padding:0; margin:0 auto; width:100%;}

/*dd.customoptionimage-wide-grid ul.options-list li { margin:0px 6px; line-height:normal; padding:0;  }*/

.fabric .label{float:left;}

.fabric .label label{width:100%; line-height:20px; padding:6px 0 6px 40px;}

.fabric ul.options-list input.checkbox { float:none; margin:0; position: relative; left: 8px; display:none;}



/*dd.customoptionimage-wide-grid ul.options-list label { font-weight:normal; }*/



dd.customoptionimage-wide-grid ul.validation-failed { padding:10px 0 0 0; }

dd.customoptionimage-wide-grid .spacer{height:1px; clear:both;}

dd.customoptionimage-wide-grid .truncated { position: relative; top: 30px; right: 7px;display:inline;}

dd.customoptionimage-wide-grid .truncated img {vertical-align:middle;}

dd.customoptionimage-wide-grid .truncated .show dl { top:-60px; left:0; }





/* customoptionimage List */

dd.customoptionimage-wide-list {padding:0; margin:0 0 10px 0; border:none;}

dd.customoptionimage-wide-list ul li label { float:left;}

dd.customoptionimage-wide-list ul.options-list {list-style-type:none; padding-top:10px; margin:0; }

dd.customoptionimage-wide-list ul.options-list li {margin-bottom:10px; border:1px solid #e4e4e4; line-height:normal; padding:0; }

dd.customoptionimage-wide-list img {float:left; /* width:100px; height:100px; */ margin:9px 10px 8px 10px;}

dd.customoptionimage-wide-list li.none img {width:100px; height:15px; margin:10px 10px 5px 10px;}

dd.customoptionimage-wide-list .custom-image { width:30% !important;}

dd.customoptionimage-wide-list ul.validation-failed { padding:0; }



dd.customoptionimage-wide-list .price-notice {padding:0;}

dd.customoptionimage-wide-list .description {/* min-height:60px; font-size:10px; margin:4px 0px 5px 10px; */}

dd.customoptionimage-wide-list .spacer{height: 1px; clear: both;}

.description  img, .item-options dd img {  max-width: 100%; padding: 10px;}

dd.customoptionimage-wide-above .description { width:100%; float:left;} 

dd.customoptionimage-wide-picker .description { width:100%;float:left; font-size: 14px;}

dd.customoptionimage-wide-below .description { width:100%;float:left; font-size: 11px;}





.customoptionimage-wide-picker .description { clear:both;}

/*.custom-image {clear: both;float: left;text-align: left;width: 100%;}*/



.product-options-bottom { clear:both;}

.customoptionimage-wide-before-select .item-options dd { border:none; }







.product-options dt { margin-bottom: 5px;}

dd.customoptionimage-wide-below-checkbox .custom-image { margin-left: 0; width: auto; display: inline-block;}

dd.customoptionimage-wide-below-checkbox img.customoptionimage-image { margin-right:10px;	margin-top: 10px;

display: inline-block;}

dd.customoptionimage-wide-above-checkbox .custom-image { 	margin-left: 0;	/* width: auto; */	display: inline-block;}

dd.customoptionimage-wide-above-checkbox img.customoptionimage-image {	float: left;	margin-right:10px;	margin-bottom: 10px;	display: inline-block;}

dd.customoptionimage-wide-list .custom-image { float: left; clear: none; width: auto !important; }

dd.customoptionimage-wide-list ul.options-list li { position: relative; *width:600px;}





.product-options .truncated { float: left; clear: right; }

.product-options .truncated .show .item-options { top: 0; left: 0; color: #111; border: 1px solid #ccc; background: #f6f6f6; 	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;  -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; 	box-shadow: 5px 5px 8px #CCC; padding: 5px 20px; width: 240px; line-height: 1.5; }

.product-options dt .truncated .show .item-options { top: 21px; }

/* Radio-Checkbox Grid*/

/*dd.customoptionimage-wide-grid ul.options-list li { border: 1px solid rgb(204, 204, 204);clear: none;

float: left;height: auto;margin-bottom: 15px;min-height: 216px;padding: 10px;position: relative;width: 18.5%; }*/

/*dd.customoptionimage-wide-grid ul.options-list li .custom-image { margin-bottom: 10px; }*/

dd.customoptionimage-wide-list ul li label {  float: none;padding-left: 10px;}









.product-options ul.options-list .label {/* position: relative; */ display: inline; margin-left: 0;}

 dd.customoptionimage-wide-grid .truncated, dd.customoptionimage-wide-before-radio .truncated, dd.customoptionimage-wide-swap-radio .truncated{position: relative; top: 0px!important;right: -20px !important;display: block;float: right; z-index:999;}

/* dd.customoptionimage-wide-below-checkbox .truncated { float:none;} */

dd.customoptionimage-wide-before-radio .custom-image {width: auto;}

dd.customoptionimage-wide-before-select .custom-image {width: auto; margin-top: -5px;}



/* first radio and checkbox alignment bug  */



.product-options ul.options-list {clear: left;}





dd.customoptionimage-wide-before-radio .input-box { float: left; }

 

.product-options dd.customoptionimage-wide-list ul.options-list label {

/* position: relative; */ float: left; margin-top: 4px;

}.product-options dd.customoptionimage-wide-list  .truncated { position: relative; z-index: 999; }

.product-options .truncated .truncated_full_value dd { padding: 10px 0 10px; margin: 0; border: 0; }

.product-options .truncated .truncated_full_value dt { font-weight: normal; font-style: normal; }

.customoptionimage-wide-below-checkbox  label { float: left; padding-right: 5px; }

.customoptionimage-wide-list  .truncated .show .item-options {top: -9px; left: 28px; }

#stickyfloat .truncated {display:none;}

.description-before { float: left; font-size: 11px; }

/* tooltip end */

dd.customoptionimage-wide-above-checkbox .custom-image { margin-left: 0; width: auto; display: inline-block; float: left; }

dd.customoptionimage-wide-above-checkbox .input-box { clear: both; }

.product-options dd.customoptionimage-wide-above  { float: left; }

.product-options dd.customoptionimage-wide-above .input-box  { float: left; width: 100% !important; }











.product-options .truncated .truncated_full_value .item-options:after { display:none; }

.product-options .customoptionimage-wide-before-radio ul.options-list li .truncated { margin-top: 2px; }

.product-options .customoptionimage-wide-grid ul.options-list li .truncated { margin-top: 0px; }

.customoptionimage-wide-grid ul.options-list input.radio  { clear: left;  margin-top: 4px; display: none;}

.product-options dd.customoptionimage-wide-before-select select  { display: block; width: auto; margin-top: 0px;} 





/* hover and selected */

.customoptionimage-picker-selected,

.customoptionimage-picker-li-selected, 

/*dd.customoptionimage-wide-grid ul.options-list li:hover,*/ .customoptionimage-wide-list  ul.options-list li:hover  { 

background: red; cursor: pointer;

border: 1px solid red !important;

}

.customoptionimage-wide-picker  .custom-image { cursor: pointer; }

.customoptionimage-wide-before-radio {}

.custom-image img { max-width:100%; }

/* For Sticky Sidebar */

.stickyfloat { box-shadow: none !important; border:1px solid #ccc;}

@media only screen and (max-width: 770px){



.editorRightC { display:none; }

.product-options dd.customoptionimage-wide-list ul.options-list input { clear: both; }

.options-text {}



}



@media only screen and (min-width: 771px) and (max-width: 1200px) {



.stickyfloat { width: auto !important; }



}





/*@media only screen and (max-width: 479px){

.truncated { display:none !important; }



}*/









/* for hover image on colorpicker */

.customoptionimage-wide-picker .truncated .show .item-options, .customoptionimage-narrow-picker .truncated .show .item-options {

 top: -272px;

 left: -70px; padding: 20px;

}

.customoptionimage-wide-picker .truncated .show .item-options dt span { margin-top: 10px; margin-bottom: -10px; }

.customoptionimage-wide-picker .title-option, .customoptionimage-narrow-picker .title-option { 

 width: 100%; 

}

/* end */



.product-options .truncated .item-options dt:after { display:none; }











/* expirment for accordian style 

.product-options dt ,.product-options .group-container-dt {

	margin: 10px 0 3px;

	background: transparent;

	background-color: #EFEFEF !important;

	color: #000 !important;

	height: 35px;

	line-height: 35px;

	padding-left: 10px;

	border-radius: 4px;

	cursor: no-drop;

	clear: both;

	font-size: 13px;

	font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;

	font-weight: 600;

}*/







.product-options .top-box-extra dd , .product-options .group-container-dd{

/*	margin: 0 0 5px;

	border-bottom: 1px solid #dedede;

	border: 1px solid rgb(222, 222, 222) !important;

	margin-top: -3px !important;

	padding: 10px !important;*/

}

.product-options .top-box-extra dt.active ,.product-options .group-container-dt.active {

/*	background-color: rgb(51, 153, 204) !important;

	color: #FFF !important;

	border-bottom-left-radius: 0px;

	border-bottom-right-radius: 0px;*/

}

.product-options .top-box-extra dt.openable, .product-options .group-container-dt.openable{

	cursor: pointer;

}



.product-options.product-options-nonaccordian .top-box-extra dt ,.product-options.product-options-nonaccordian .group-container-dt {

	background-color: rgb(51, 153, 204) !important;

	color: #FFF !important;

	border-bottom-left-radius: 0px;

	border-bottom-right-radius: 0px;

	cursor: auto;

}





dd.customoptionimage-wide-grid ul.options-list label:after, dd.customoptionimage-wide-list ul.options-list label:after{

/*content: attr(for);

font-size: 0;

position: absolute;

width: 100%;

height: 100%;

z-index: 99;

max-width: 100%;

padding: 0;

cursor: pointer;

top: 0;

left: 0;*/

}



.button-next-step , .button-previous-step {

	float: left;

}



/* CSV Pricing */





/*.top-box { clear:both;  float:left;}

.top-box-select { float:left;  margin-top: -54px; margin-left: 253px;}

.top-box-select dd.customoptionimage-wide-above select { margin:0px !important; padding:5px !important;}

.top-box dt { clear:none !important; float:left; margin-top:7px; width: 347%;}

.top-box dd { float:left; clear: both;}.top-box-select dt { display:none;}.top-box-extra {clear:both;}





*/



.product-options .top-box-select dt {display: none;}



.product-options .top-box dt {width: 45%;}

.product-options .top-box-select dd { }





.product-options .top-box-select dd { margin-top: -58px !important; margin-left: 25% !important; border-left: 0 !important;}

.product-options .top-box dt {width: 49%; position: relative; margin-right: 1%;

z-index: 1;}

.product-options .top-box input{ width:181px;}

.product-options .top-box dd {

width: 27%; 

border: 1px solid rgb(222, 222, 222) !important;

border-right: 0 !important;

margin-top: -6px !important;

}

.top-box-select dd {width: 24%; border: 0 !important;}

.product-options .top-box-select dd.customoptionimage-wide-above select {margin:0;}



.column-label { margin-top: -89px;  float: left; margin-left: 50%; width: 100%;}

.column-fraction-label {float: left;margin-left: 42% ;width: 100%; }

.product-options  .column-fraction-label dd { margin-left: 33% !important; }

.product-options .top-box-select .validation-advice ,.product-options .top-box .validation-advice { position: absolute !important;  width: 30%; margin-top: 11px; }



.button-next-step ,.button-previous-step{margin-top: 2%;}

.product-options-accordian .group-container-dd {  overflow: hidden;   min-height: 160px;}





@media only screen and (max-width: 770px){

.product-options .top-box dt {width: 45%;}

.product-options .top-box-select dd { }





.product-options .top-box-select dd { margin-top: -58px !important; margin-left: 50% !important; border-left: 0 !important;}

.product-options .top-box dt {width: 100%; position: relative; margin-right: 1%;

z-index: 1;}

.product-options .top-box input{ width:100%;}

.product-options .top-box dd {

width: 50%; 

border: 1px solid rgb(222, 222, 222) !important;

border-right: 0 !important;

margin-top: -6px !important;

}

.product-options .two-option-mode dd {width: 100%;}

.top-box-select dd {width: 50%; border: 0 !important;}

.product-options .top-box-select dd.customoptionimage-wide-above select {margin:0;}



.column-label {

margin-top: 0;

float: left;

margin-left: 0;

width: 100%;

}

.column-fraction-label {float: left;margin-left: 42% ;width: 100%; }

.product-options  .column-fraction-label dd { margin-left: 8% !important; }

.product-options .top-box-select .validation-advice ,.product-options .top-box .validation-advice {

	position: absolute !important;

	width: 40%;

} 



.product-options .top-box.column-label  { margin-top: 20px; }

.group-container-dd {height: auto;}

.button-next-step ,.button-previous-step{margin-top: 2%;}

.product-options .group-container-dd { overflow: hidden; }

}



/* START to add arrows beside height width  */

/* .product-options .row-label dt {

	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKhJREFUeNpi/P//PwM9AOOoRaMWwS0iRhE+xzAyMg4ui/ABXSDeBbMIF0YCh4FYnRQL2IC4BYh/AvEHEiz6D9VTBzUDL7AB4htQTf/JsAiGrwKxJTYL+IF4GppiuEVEgv9Y8AQg5oEpCATiJzgUUgM/BGJvJiDBDMW0Aijmg4JuDg2CbjJy0CEDe2yJgQyLcCYGZMBJj+RNsww7/Mq60Ypv1CL6WwQQYAAt4+TWokAEKAAAAABJRU5ErkJggg==');

	background-repeat: no-repeat;

	background-position: 116px;

} 



.product-options .column-label dt {

	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAARFJREFUeNpi+v//PwMujAP4QTEKwGcOCLMwkAZ4gHgalL0PiL8Qq5GJRIu6gFgairtI0klC0NkA8R+QFigGsS2JDTpifcQGxDOBmBlJjBkqxkbNoKsAYi0s4rpAXEStoFMH4p9IQYaOQXIq1Ai6OQSCBxaseAExydsWPRCgNCMpiY6FULDCACMjI155aucjssGoRaMW0d8ivPkIW97BJU8oTxHyEaiEPoxWtiGXEDB8gNKg+wvE6UD8C48akFwKNeLoGhB34JFvAuI71KphQSX0DSxVxCVYyU6tGhZb8ICCNYtAsJKVvI8A8XQk/iyoGFGAEV+yxJK8+YH4KpStDcQfiU3epLbrQAbnIrGJBgABBgCoDPbRvOi/2wAAAABJRU5ErkJggg==');

	background-repeat: no-repeat;

	background-position: 116px;

}*/



.product-options .row-label dt label {

background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKhJREFUeNpi/P//PwM9AOOoRaMWwS0iRhE+xzAyMg4ui/ABXSDeBbMIF0YCh4FYnRQL2IC4BYh/AvEHEiz6D9VTBzUDL7AB4htQTf/JsAiGrwKxJTYL+IF4GppiuEVEgv9Y8AQg5oEpCATiJzgUUgM/BGJvJiDBDMW0Aijmg4JuDg2CbjJy0CEDe2yJgQyLcCYGZMBJj+RNsww7/Mq60Ypv1CL6WwQQYAAt4+TWokAEKAAAAABJRU5ErkJggg==');

	background-repeat: no-repeat;

background-position: right center;

padding-right: 28px;

}



.product-options .column-label dt label {

background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAARFJREFUeNpi+v//PwMujAP4QTEKwGcOCLMwkAZ4gHgalL0PiL8Qq5GJRIu6gFgairtI0klC0NkA8R+QFigGsS2JDTpifcQGxDOBmBlJjBkqxkbNoKsAYi0s4rpAXEStoFMH4p9IQYaOQXIq1Ai6OQSCBxaseAExydsWPRCgNCMpiY6FULDCACMjI155aucjssGoRaMW0d8ivPkIW97BJU8oTxHyEaiEPoxWtiGXEDB8gNKg+wvE6UD8C48akFwKNeLoGhB34JFvAuI71KphQSX0DSxVxCVYyU6tGhZb8ICCNYtAsJKVvI8A8XQk/iyoGFGAEV+yxJK8+YH4KpStDcQfiU3epLbrQAbnIrGJBgABBgCoDPbRvOi/2wAAAABJRU5ErkJggg==');

background-repeat: no-repeat;

background-position: right center;

padding-right: 28px;

}



.product-options .row-label dt .truncated,.product-options .column-label dt .truncated{

	margin-left: 37px;

}

/* END to add arrows beside height width  */

.button-next-step {clear: both;}

.product-options .top-box-select dd.customoptionimage-wide-above select {

margin: 0;

width: 100%;

}



.product-options .truncated .show .item-options { height:auto; line-height:1.5;  width: 260px !important;}

.product-options .truncated .truncated_full_value dt {

width: 100%;

height: auto;

line-height: 1.5;

background: none;

z-index: 999999;

position: relative;

}
.product-options .two-option-mode dd {width: 49%; border-right: 1px solid rgb(222, 222, 222) !important;}



@media only screen and (max-width: 480px) { 
.category-fabric-samples .product-options ul.options-list label, .product-light-filtering-screen-samples .product-options ul.options-list label, .product-aluminium-timber-venetian-samples .product-options ul.options-list label, .product-blockoutsample .product-options ul.options-list label, .product-vertical-blind-parts-sample .product-options ul.options-list label { padding: 180px 0 0;}  }
@media only screen and (max-width: 360px) { 
.category-fabric-samples .product-options ul.options-list label, .product-light-filtering-screen-samples .product-options ul.options-list label, .product-aluminium-timber-venetian-samples .product-options ul.options-list label, .product-blockoutsample .product-options ul.options-list label, .product-vertical-blind-parts-sample .product-options ul.options-list label {
  padding: 188px 0 0;
}
}